New XAMPP for Windows, Linux, and Solaris with Apache 2.2

Announcements and news about XAMPP and the Apache Friends project.

New XAMPP for Windows, Linux, and Solaris with Apache 2.2

Postby Oswald » 09. January 2006 08:02

This time, it really took us ages to get our newest XAMPP version out. Although we started up with BETA testing in November, new releases of MySQL, PHP, Apache, and phpMyAdmin kept drawing the phase out. But we did it and can now present you with a brand new XAMPP release.

New in this version of XAMPP: Apache (2.2.0), MySQL (5.0.18), PHP (5.1.1) and phpMyAdmin (2.7.0-pl1).

Last time, we didn't offer an update package, and there won't be any this time, either. It isn't really possible to automate an upgrade from Apache 2.0 to Apache 2.2, and we'd like to avoid anyone messing up their server. So if you'd like to update to the new Apache version, you'll need to install a new version of XAMPP and migrate your data manually.

Download XAMPP for Windows
Download XAMPP for Linux
Download XAMPP for Solaris
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux

Re: New XAMPP for Windows, Linux, and Solaris with Apache 2.

Postby -tomj- » 26. January 2006 22:28

Kai 'Oswald' Seidler wrote:So if you'd like to update to the new Apache version, you'll need to install a new version of XAMPP and migrate your data manually.

Kai, oder Oswald, oder Herr Seidler
I am using XAMPP to learn more about Apache and php and so on.
I have made some modifications to my php.ini file; do I need to create those modifications again or can I make a backup and re-use after I have upgraded the lot?

Freundliche Grüße
------------------------------
-t- · Tom Jacobs
------------------------------
User avatar
-tomj-
 
Posts: 7
Joined: 27. March 2005 21:45
Location: Hoogland, the Netherlands

Postby Oswald » 27. January 2006 00:37

Dear Tom!

Yes, you can reuse your "old" php.ini without any problems. In this case it's only the httpd.conf which causes problems.

Many greetings and good luck
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux


Return to Announcements and news

Who is online

Users browsing this forum: No registered users and 2 guests